body {
	margin:0px;
	padding:0px;
	background-repeat: repeat-x;
	font-size: 12px;
	background: #DAA72A;
}

.logo{
height:107px;
width:161px;

}


.textmatter
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	margin: 5px;
	padding: 5px;
	font-weight: normal;
	text-align: justify;

}
.h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	margin: 5px;
	padding: 5px;
	font-weight: normal;
  text-align: left
}
.h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	font-style: normal;
}

.h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3E4346;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	font-style: normal;
}
.text2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-align: justify;
	color: #000000;
	 
}
.leftmenu{
	font-family: Tahoma;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-weight: normal;
	line-height: 45px;

}
a:link {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
}
.footer{
	font-family: "Century Gothic";
	font-size: 13px;
	color: #000000;
}
